@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700&family=Noto+Serif+JP:wght@300;400;500;600;700&display=swap');
@import '_default';
@import '_general';
@import '_animation';

/*------------------
*  共通
*------------------*/

html{
	
	font-size: 20px;
	font-family: YuGothic, 游ゴシック, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, メイリオ, Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	color: #000000;
  	scroll-behavior: smooth;
	font-feature-settings: "palt";
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

body{
	min-width: 1100px;

	min-width: inherit;	
	 -webkit-animation: fadeIn 2.5s ease 0s 1 normal;
    animation: fadeIn 2.5s ease 0s 1 normal;
}











 @keyframes fadeIn {
    0% {
      opacity: 0
    }

    100% {
      opacity: 1
    }
  }

 @-webkit-keyframes fadeIn {
    0% {
      opacity: 0
    }

    100% {
      opacity: 1
    }
  }
.wrap{

	overflow: hidden;
}
img{
	width: 100%;
	height: auto;
}

	br.sp{
	display: none;
	
		display: inline;

}


.text_center{
	text-align: center;
}
.under{
	border-bottom: double 3px #b80000;
	font-weight: bold;
}


/*------------------
*  共通終わり
*------------------*/

/*------------------
*  ハンバーガー
*------------------*/

html {
  box-sizing: border-box;
}

*, *::after, *::before {
  box-sizing: inherit;
}

*, *:before, *:after {
  box-sizing: border-box;
  outline: none;
}

body {
  position: relative;
  margin: 0;
  padding: 0;
  font-family:  "YuGothic", "Yu Gothic medium", "Hiragino Sans", "Meiryo", "sans-serif"; 
  font-size: 16px;
  font-smooth: auto;
  font-weight: 300;
  line-height: 1.75;
  color: #444;
  overflow-x: hidden;
}

.menu {
  position: fixed;
  top: 20px;
  left: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 50px;
  height: 50px;
  background-color: white;
  border-radius: 50%;
  transition: transform 250ms ease;
  cursor: pointer;
  z-index: 200;
}
.menu span {
  position: relative;
  display: block;
  width: 50%;
  height: 2px;
  background-color: #444;
  float: left;
  transform-origin: center center;
  transition: transform 250ms ease;
  z-index: 200;
}
.menu span:nth-of-type(1) {
  transform: translateY(-5px);
}
.menu span:nth-of-type(3) {
  transform: translateY(5px);
}

#menu {
  display: none;
}
#menu:checked ~ .menu {
  background-color: transparent;
  transform: rotate(360deg);
  transition: transform 250ms ease;
}
#menu:checked ~ .menu span {
  background-color: #000000;
  transition: transform 250ms ease;
}
#menu:checked ~ .menu span:nth-of-type(1) {
  transform: translateY(1px) rotate(45deg);
}
#menu:checked ~ .menu span:nth-of-type(2) {
  display: none;
}
#menu:checked ~ .menu span:nth-of-type(3) {
  transform: translateY(-1px) rotate(-45deg);
}
#menu:checked ~ .nav {
  left: 0px;
  transition: left 500ms ease;
}
#menu:checked ~ main {
  transform: translateX(250px);
  transition: transform 500ms ease;
}

.nav {
  font-family:  "YuGothic", "Yu Gothic medium", "Hiragino Sans", "Meiryo", "sans-serif";
  position: fixed;
  top: 0;
  left: -310px;
  width: 250px;
  height: 100vh;
  margin: 0;
  padding: 0;
  background-color: #77aaad;
  transition: left 500ms ease;
  z-index: 0;
}
@media screen and (max-width:800px){
    
    .nav{
        
        height: 100vh;
    }
}

.nav ul {
  position: relative;
  list-style-type: none;
  margin: 100px 0;
  padding: 0;
}
.nav ul li {
  position: relative;
  display: block;
 
}
.nav ul li a {
  position: relative;
  display: block;
  margin: 0;
  padding: 15px 20px;
  color: white;
  font-size: 14px;
  font-weight: normal;
  letter-spacing: 5px;
  text-decoration: none;
  text-transform: uppercase;
}
.nav ul li a:before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
  transition: width 250ms ease;
  z-index: -1;
}
.nav ul li a:hover {
  color: #444;
}
.nav ul li a:hover:before {
  width: 100%;
  height: 100%;
  background-color: white;
  transition: width 250ms ease;
}

.container {
  width: 75%;
  margin: 0 auto;
}

main {
  position: relative;
  display: block;
  width: 100%;
  padding: 0;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
  transform: translateX(0px);
  transition: transform 500ms ease;
  z-index: 0;
}
.toplogo{
	width: 10%;
	margin: 0 auto;
	
}
main header {
background-image:url("../images/asset1.jpg");
background-size: cover;
background-position: bottom;
position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 200px;
  background-color: #AED9FF;
}
main header h1 {
  color: #ccc;
  z-index: 3;
}
main section {
  position: relative;
  display: block;
  margin: 0;
  padding: 50px 0;
  background-color: #ffffff;
  z-index: 100;
}
main section p {
  margin-bottom: 0px;
}
main .img {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 300px;
  background-color: #444;
}
main .img h1 {
  color: rgba(255, 255, 255, 0.2);
}





/*------------------
*  ハンバーガー終わり
*------------------*/



h2{
	letter-spacing: 5px;
	color: #231815;

	text-align: center;
	font-weight: normal;
	margin-bottom: 65px;
}


h3{
	letter-spacing: 10px;
	color: #231815;
	font-size: 18px;
	text-align: center;
	font-weight: normal;
	margin-bottom: 65px;
	
	}
h4{

	color: #231815;
	font-size: 17px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 20px;
	letter-spacing: .2em;
	
	
}
h5{
	letter-spacing: 10px;
	color: #231815;
	font-size: 18px;
	text-align: left;
	font-weight: normal;
	margin-bottom: 65px;
	
	}

h6{
    letter-spacing: 10px;
	color: #231815;
	font-size: 18px;
	text-align: center;
	font-weight: normal;

}

.button{
	display: flex;
	justify-content: center;
	margin-top: 60px;
	
}
	span,a{
		cursor: pointer;
		display: inline-block;
		padding: 0px;
		/* text-align: center; */
		transition: opacity .2s;
}
a{
	color: #231815;
}
.text_link ::before{
	position: relative;
	display: inline-block;
	
		content: "";
		width: 0;
		height: 1px;
		background: #231815;
		position: absolute;
		top: 50%;
		left: -10px;
		transition: width .2s;
	}
	
.text_link :hover ::before{
			width: calc(100% + 20px);
		}
	
.text_link .active{
		pointer-events: none;
	
	
}
.text_link .active ::before{
	width: calc(100% + 20px);
		}



#content_wrap{
	
	overflow: hidden;
	position: relative;
	padding-top: 130px;
	
}

.content_width{
	width: vw_lt(880);
	
}

.content_width_wide{
	width: vw_lt(940);
	
}




	
	/*------------------
	*  mainvisual
	*------------------*/
	

#totop{
	width: 60px;
	margin-left: 10px;
}



/*------------------
	*  mainvisual SP
*------------------*/
	
@media screen and (max-width:800px){
	
main header {
background-image:url("../images/asset1.jpg");
background-size: cover;
background-position: bottom;
position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 150px;
  background-color: #AED9FF;
}
	
}
/*-------about--------*/


.prof{
	width: 30%;
}
.container{

	display: flex;
	align-items: center;
	
	margin: 0px 100px 100px;
	
}
.insta{
	width: 20%;
	display: flex;
	align-content: center;
}
.container span{
	font-size: 11px;
	text-align: left;
}
.container h2{
	font-family: "Source Sans Pro", sans-serif; 
	font-weight: normal;
	margin: 0 0 0 90px;
	font-size: 20px;
	text-align: left;

}

.profp{
	padding-top: 50px;
	border-top: solid 1px #D2D2D2;
	font-size: 0.7rem;
    line-height: 2;
	margin: -50px 100px 100px 100px;
	letter-spacing: 1px;
	text-align: left;
	
}




/*-------about  sp--------*/

@media screen and (max-width:500px){
	
	.toplogo{
	width: 25%;
	margin: 0 auto;
				
}
	
}


@media screen and (max-width:800px){	
	
	main section p {
  margin-bottom: 0px;
}
	.prof{
	width: 50%;
}
	
	.container{
	display: flex;
    width: 90%;
    margin: 0 auto;
	
}
.insta{
	width: 20%;
	display: flex;
	align-content: center;
}
.container span{
	font-size: 10px;
	text-align: left;
}
.container h2{
	
	font-family: "Source Sans Pro", sans-serif; 
	font-weight: lighter;
	margin: 0 0 0 20px;
	font-size: 20px;
	text-align: left;

}

.profp{
	padding-top: 30px;
	border-top: solid 1px #D2D2D2;
	font-size: 0.7rem;
    line-height: 2;
	margin: 40px 20px;
	letter-spacing: 1px;
	text-align: left;
	
}

	
	.message{
		padding-top: 40px;
	}	
	
	
	h3{
	letter-spacing: 10px;
	color: #231815;
	font-size: 18px;
	text-align: center;
	font-weight: normal;
	margin-bottom: -20px;
	
		
	}
	

}




/*--------------------------------
 Works
---------------------------------*/

.works{
	
    width: 100%;

  	background-color: #ffffff;
}


.allmovie{
	 margin: 60px 60px -40px;
	font-size: 20px;
	letter-spacing: 5px;
}
.hashtag{
	margin: 60px 60px -40px;
	font-size: 10px;
	letter-spacing: 1px;
	
}
.works-list {
  display: flex;
  flex-wrap: wrap;
  margin: 90px 60px -40px;
}

.works-item {
  width: 31.74603%;
  margin-right: 1.58730%;
  margin-bottom: 40px;
  color: #333;
}

.works-item:hover {
  opacity: .9;
}

.works-item:nth-of-type(3n) {
  margin-right: 0;
}

.works-img img {
  border: 1px solid #e6e6e6;
}

.works-name {
  font-size: 12px;
  font-weight: bold;
  margin-top: 8px;
    font-family: system-ui;
}

.works-info {
  font-size: 10px;
  margin-top: 5px;
}


/*--------------------------------
 Works  sp
---------------------------------*/

@media screen and (max-width:800px){

	
	
	
.works{
	
    width: 100%;

  
   background-color: #ffffff;
}


.allmovie{
	 margin: 20px 0px -40px;
    font-size: 15px;
    letter-spacing: 3px;
}
.hashtag{
	margin: 60px 0px 0px;
	
}
.works-list {
  display: flex;
  flex-wrap: wrap;
  margin: 45px 0px -40px;
}

.works-item {
  width: 47.74603%;
  margin-right: 1.58730%;
  margin-bottom: 40px;
  color: #333;
}

.works-item:hover {
  opacity: .9;
}

.works-item:nth-of-type(3n) {
  margin-right: 6px;
}

.works-img img {
  border: 1px solid #e6e6e6;
}

.works-name {
  font-size: 12px;
  font-weight: bold;
  margin-top: 8px;
}

.works-info {
  font-size: 10px;
  margin-top: 5px;
}
	
	
}

/*--------------------------------
 レイアウト
---------------------------------*/





.workslist {
  max-width: 1340px;
  margin: 0 auto;
  padding: 0 40px;
}
@media screen and (max-width:800px){

.workslist {
  max-width: 1340px;
  margin: 0 auto;
  padding: 0 20px;
}
}

	

/*--------------------------------
 見出し
---------------------------------*/
.title {
  letter-spacing: 10px;
  font-size: 34px;

  line-height: 1;
  margin-bottom: 40px;
  text-align: center;
 
  color: #333;
}
.title2 {
  letter-spacing: 10px;
  font-size: 34px;

  line-height: 1;
  margin-top: 40px;
  text-align: center;
 
  color: #333;
}

.lead {
  font-size: 16px;
  line-height: 1.8;
  margin-bottom: 30px;
}


.title4 {
font-family: system-ui;
  letter-spacing: 3px;
  font-size: 30px;
    
  line-height: 1;
  margin: 40px 0 0 100px;
  text-align: left;
 
  color: #333;
}

@media screen and (max-width:800px){

.title4 {
 font-family: system-ui;
  letter-spacing: 2px;
  font-size: 20px;
    
  line-height: normal;
  margin: 40px 7px 40px 30px;
  text-align: left;
 
  color: #333;
}

}

/*-------------------------------------------------------------------------*/


/*------------------
*
*  pc版共通
*
*------------------*/


	

	
	

.pc{
	display: block;
}

.sp{
	display: none;
}

/*-----------------------
		


			SP版共通



--------------------------*/





@media screen and (max-width:800px){	
	
	
	.pc{
		display: none;
	}	
	
	.spbr{
		display: block;
	}
	/*------------------
	*  共通
	*------------------*/
	
	.sp{
		display: block;
		float: none;
		
	}
	
	
	/*------------------
	*  header
	*------------------*/
	
	
	.header_inner{
		margin: 0 auto;
	}
	.logo{
		width: 137px;
		margin-left: -170px
	}

	
	
}
	
/*ここでsp終わり*/

	
	
/*----------------	
	
	
	main
	
-------------------*/
	

/*---------main----------*/

.main_visual{
		margin: 130px auto;
		max-width: 100%;
		min-height: 100vh;
	
	overflow: revert;
		z-index: 10;
		text-align: center;
	}
	.main_img{
		width: 100%;
		
	}


/*---------main　sp----------*/
@media screen and (max-width:768px){
	.main_visual {
	min-height: 100vh;
    max-width: 100%;
	margin: 0px auto;
  overflow: revert;
    
    z-index: 10;
    text-align: center;
}
	
	.main_img{
		width: 100%;
		min-height: 100vh;
		overflow: revert;
	}

}



/*------------------
	
	
	
	about
	
	
	
------------------*/





@media screen and (max-width:768px){
	
	
	/*------------------
	*  about sp
	*------------------*/
	
	h2{

	color: #231815;
	font-size: 25px;
	text-align: center;
	margin-bottom: 20px;
	letter-spacing: .2em;
	
	
}
	
	
	
	
	
 


	
	
	}



/*------------------
	
	
	
	Flow
	
	
	
------------------*/
.spbr{
	display: none;
}

.flowtitle {
  position: relative;
  display: block;
  margin: 0;
  padding: 50px 0 0 0;
  background-color: white;
  z-index: 100;
}
.flow p {
  margin-bottom: 0px;
}

.flow{
	position: relative;
    margin-bottom: 0px;
}
.flow-hr{
	margin: 0% 0;
    width: 2px;
    height: 90%;
    position: absolute;
    border: 1.5px;
    background: linear-gradient(180deg, #d8e6e7, #9dc3c1, #77aaad, #6e7783);
    left: 50%;
}

.flow-box{
	width: 90%;
    position: relative;
    padding: 2.5em 2.5em 2.5em 5em;
    margin: 0px 0 60px 6%;
	background: #ffffff;

}
.flow-box p {
    width: 80%;
	text-align: left;
	letter-spacing: 2px;
	font-size: 15px;
}

.flow-items {
    display: flex;
    align-items: center;
}
.flow-items img {
    display: block;
	margin: 0 auto 20px;
	max-width: 60px;
}

.flow-items .img-ttl p {
    text-align: center;
    width: 100%;
    line-height: 1.2;
    font-weight: bold;
}


.img-ttl {
    width: 25%;
    margin-right: 5%;
	display: inline;
	margin: 0;
	align-items: center;
}

.f-01 {
    border: 1.5px solid #d8e6e7;
}
.f-02 {
    border: 1.5px solid #9dc3c1;
    margin: 0px 0 0 6%;
}

.f-03 {
    border: 1.5px solid #77aaad;
}
.f-04 {
    border: 1.5px solid #6e7783;
}
.f-01 .title {
    background-color: #d8e6e7;
}
.f-02 .title {
    background-color: #9dc3c1;
}
.f-03 .title {
    background-color: #77aaad;
}
.f-04 .title {
    background-color: #6e7783;
}

.flow-info {
	margin: 30px 0;
    background: #90bab8;

    padding: 0.5em 0;
    z-index: 1;
    position: relative;
}

.flow-info p {
    color: #fff;
    font-weight: bold;
    text-align: center;
}
.flow-box .title {
	font-family: serif;
	letter-spacing: inherit;
    top: 50%;
    left: -2em;

    font-size: 40px;
    position: absolute;
    padding: 0.5em;
    margin: 0;
 
    color: #fff;
    transform: translateY(-50%) translateX(1em);
}
.flow-content{
	max-width: 1000px;
	width: 85%;
    margin: 0 auto 100px;
    padding: 0;


    background-color: white;
    z-index: 100;
}

.flow-text{
	margin: -17px auto 0;
	text-align: center;
	line-height: 2.2;
	font-size: 0.7rem;
}





.info-btn {
    display: flex;
    align-items: center;
    justify-content: center;
	text-align: center;
    margin-bottom: 60px;
}

.contact-btn {
    float: left;
}

.contact-btn a {
    padding: 18px 80px;
	font-size: 16px;
    margin-bottom: 30px;
}
.cmn-btn {
    transition: .4s;
}

.cmn-btn {
    display: inline-block;
    text-decoration: none;
    outline: none;
    background-color: #fff;
    border: 1px solid #bdbdbd;
    color: #231815;
}





@media screen and (max-width: 768px){
	
	
	/*------------------
	*  flow sp
	*------------------*/
	
	.spbr{
		display: block;
	}
	
	h4 {
    color: #231815;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    margin-top: 60px;
    letter-spacing: .2em;
}
	
	.flow-content {

	margin-bottom: 80px;
}
	
	
	.title2 {
    letter-spacing: 10px;
    font-size: 34px;
    line-height: 1;
    margin-top: 40px;
    text-align: center;
    color: #333;
}
	
	
	.flow p {
	font-size: 13px;
    margin-bottom: 0px;
		
		
}
	
.flow-box .title {
    
    font-size: 40px;
    position: absolute;
    top: 0;
    left: -1.05em;
    padding: 0.5em;
    margin: 0;
    
    color: #fff;
    transform: translateY(-50%) translateX(1em);
}	
	
.flowtitle {
    position: relative;
    display: block;
    margin: 0;
    padding: 0px 0;
    background-color: white;
    z-index: 100;
}
	
.img-ttl {
    display: table-cell;
    align-items: center;
    margin: 20px 0;
	padding-bottom: 10px;
}
	
	.flow-items {
    display: block;
    align-items: center;
}
	.flow-items img {
	display: block;
	margin: 0 auto 10px;
    max-width: 60px;
}
	
.flow-items .img-ttl p {
	padding-bottom: 10px;
    text-align: center;
    width: 100%;
    line-height: 1.2;
    font-weight: bold;
}
	.flow-box {
    position: relative;
    padding: 2.5em;
    margin: 60px auto 60px;
    background: #fff;
}

	.flow-box p {
    text-align: center;
	width:100%;
	padding-top: 0px;
}
	

.flow-info {
    background: #90bab8;
    margin: 60px 0;
    padding: 0.5em 0;
    z-index: 1;
    position: relative;
}
	
	.info-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin-bottom: 0px;
}

	
}
	

/*-----------------------


         contact


------------------------*/


.contact{
	
	position: relative;
    margin-bottom: 0px;
}
.contact p {
  margin-bottom: 0px;
}

.contact-content{
	max-width: 1000px;
	width: 85%;
    margin: 0 auto 150px;
    padding: 0;


    background-color: white;
    z-index: 100;
	
}
.contact-text{
	
	margin: 0 auto;
	text-align: left;
	line-height: 2.2;
	font-size: 0.7rem;

	
}

.contact_text2{
	align-items: center;
	margin: 0 auto;
	text-align: left;
	line-height: 2.2;
	font-size: 0.7rem;
	display: flex;
	
}
.contact_text2 img{
	align-items: center;
	width: 20px;
}
.contact_text2 a{
	align-items: center;


}
.Form {
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
margin-bottom: 60px;
  max-width: 720px;
}
@media screen and (max-width: 768px) {
  .Form {
    margin-top: -20px;
  }
}
.Form-Item {
  
  padding-top: 24px;
  padding-bottom: 24px;
  width: 100%;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 768px) {
  .Form-Item {
    justify-content: center;
    padding-top: 16px;
    padding-bottom: 16px;
    flex-wrap: wrap;
  }
}
.Form-Item:nth-child(5) {

}
.Form-Item-Label {
  width: 100%;
  max-width: 248px;
  letter-spacing: 0.05em;
  font-weight: bold;
  font-size: 18px;
}
@media screen and (max-width: 768px) {
  .Form-Item-Label {
    max-width: inherit;
    display: flex;
    align-items: center;
    font-size: 15px;
  }
}
.Form-Item-Label.isMsg {
  margin-top: 8px;
  margin-bottom: auto;
}
@media screen and (max-width: 768px) {
  .Form-Item-Label.isMsg {
    margin-top: 0;
  }
}
.Form-Item-Label-Required {
  border-radius: 6px;
  margin-right: 8px;
  padding-top: 8px;
  padding-bottom: 8px;
  width: 48px;
  display: inline-block;
  text-align: center;
  background: #5bc8ac;
  color: #fff;
  font-size: 14px;
}
@media screen and (max-width: 768px) {
  .Form-Item-Label-Required {
    border-radius: 4px;
    padding-top: 4px;
    padding-bottom: 4px;
    width: 32px;
    font-size: 10px;
  }
}
.Form-Item-Input {
  border: 1px solid #ddd;
  border-radius: 6px;
 
  padding-left: 1em;
  padding-right: 1em;
  height: 48px;
  flex: 1;
  width: 100%;

 
  font-size: 18px;
}
@media screen and (max-width: 768px) {
  .Form-Item-Input {
	 max-width: 300px;
    margin-left: 0;
    margin-top: 18px;

    flex: inherit;
    font-size: 15px;
  }
}
.Form-Item-Textarea {
  border: 1px solid #ddd;
  border-radius: 6px;
 
  padding-left: 1em;
  padding-right: 1em;
  height: 216px;
  flex: 1;
  width: 100%;
 
 
  font-size: 18px;
}
@media screen and (max-width: 768px) {
  .Form-Item-Textarea {
	 max-width: 300px;
    margin-top: 18px;
    margin-left: 0;
    height: 200px;
    flex: inherit;
    font-size: 15px;
  }
}
.Form-Btn {
  border: 1px solid #ddd;
  border-radius: 6px;
  margin-top: 32px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 20px;
  padding-bottom: 20px;
  width: 720px;
  display: block;
  letter-spacing: 0.05em;
  background: #77aaad;
  color: #fff;
  font-weight: bold;
  font-size: 20px;
}
@media screen and (max-width: 768px) {
  .Form-Btn {
    margin-top: 24px;
    padding-top: 8px;
    padding-bottom: 8px;
    width: 300px;
    font-size: 16px;
  }
}
	
	
	

.address{
	margin-top: 250px;
	
	
}

.map{
	
margin:  0 auto;
padding-top: 70px;
width: 800px;
}





.jyuusyo p{
	margin: 0 20px;
	text-align: left;
	font-size: 18px;
	
}
.jyuusyo{
	display: flex;
	width: 800px;
	margin: 0 auto;
	padding-top: 30px;
}
.j1{
	font-size: 30px;

}



@media screen and (max-width: 768px) {
.pc{
		display: none;
	}
.address{
	margin-top: 100px;
	
	}
		
.map{
		margin: 0 auto;
		padding-top: 50px;
		text-align: center;
		width: 350px;
	}
	
.jyuusyo p{
		margin: 0 auto;
		text-align: left;
		font-size: 15px;
		line-height: 25px;

}
.jyuusyo {
	display: block;
	width: 300px;
	margin: 0 auto;
	padding-top: 25px;
}
.j1 {
	font-size: 25px;
	padding-bottom: 10px;

}
}








/*------------------
	*  footer
*------------------*/

	
main footer {
  position: relative;
  bottom: 0;
  display: block;
  width: 100%;
  height: auto;
  margin: 0;
  padding: 20px 20px 20px;
  background-color: #77aaad;
}
main footer::after {
  clear: both;
  content: "";
  display: block;
}
main footer .logo {
  font-size: 28px;
  color: whitesmoke;
  line-height: 0;
  margin-bottom: 8px;
  margin-right: 4px;
}
@media screen and (min-width: 1024px) {
  main footer .logo {
    float: left;
    margin-bottom: 0;
  }
}
main footer ul {
  line-height: 1.5;
  margin: 0 0 16px 0;
  padding: 0;
}
main footer ul::after {
  clear: both;
  content: "";
  display: block;
}
@media screen and (min-width: 1024px) {
  main footer ul {
    float: left;
    line-height: 1.8;
    margin-bottom: 0;
    margin-left: 16px;
  }
  main footer ul::after {
    clear: both;
    content: "";
    display: block;
  }
}
main footer ul li {
  list-style: none;
  padding-right: 16px;
}
@media screen and (min-width: 1024px) {
  main footer ul li {
    display: inline;
    text-align: left;
  }
}
main footer ul li a {
  color: rgba(255, 255, 255, 0.7);
  font-size: 14px;
  font-weight: normal;
  text-decoration: none;
}
main footer ul li a:focus, main footer ul li a:hover {
  color: white;
}
@media screen and (min-width: 1024px) {
  main footer .secondary-links {
    float: right;
  }
}
main footer .secondary-links li a {
  font-size: 12px;
  font-weight: 100 !important;
}
main footer .secondary-links .social {
  margin: 1em 0 0 0;
}
@media screen and (min-width: 1024px) {
  main footer .secondary-links .social {
    float: right;
    margin-top: 0;
  }
}
main footer .secondary-links .social li {
  float: left;
  font-size: 1em;
  line-height: 0;
  margin: 0;
  padding-right: 0.7em;
}
main footer .secondary-links .social li:last-child {
  padding-right: 0;
}
main footer .secondary-links .social li > a {
  position: relative;
  display: block;
  width: 30px;
  height: 30px;
  background-color: rgba(255, 255, 255, 0.7);
  border-radius: 50%;
  color: #444;
  text-align: center;
  line-height: 30px;
}
main footer .secondary-links .social li > a:hover {
  background-color: white;
}






/***追従するトップへ戻るボタン***/

#page-top {
    position: fixed;
    right: 5px;
    bottom: 20px;
    height: 50px;
    text-decoration: none;
    font-weight: bold;
    transform: rotate(90deg);
    font-size: 90%;
    line-height: 1.5rem;
    color: #737373;
    padding: 0 0 0 35px;
    border-top: solid 1px;
}
#page-top::before {
    content: "";
    display: block;
    position: absolute;
    top: -1px;
    left: 0px;
    width: 15px;
    border-top: solid 1px;
    transform: rotate(35deg);
    transform-origin: left top;
}
/***トップへ戻るボタンここまで***/




/*==================================================
ギャラリーのためのcss
===================================*/

/*＝＝＝並び替えボタンのCSS*/
.sort-btn{
    
	display: flex;
	
	flex-wrap: wrap;
	padding:10px 0px 0px 40px;
    font-size: x-small;
    letter-spacing: 1px;
    line-height: 10px;
    align-items: center;
   
    
}
.sort-btn span{
    margin: 0 20px;
    padding-right: 10px;
    border-right: solid 1px #000000;
    height: 14px;
    
   
}

.sort-btn li{

list-style:none;
	border-radius:10px;
	cursor: pointer;
	padding: 10px;
     

}

.sort-btn li.active{/*ボタンに現在地＝activeというクラス名がついたら背景色を変更*/
	background:#77aaad;	
    color: #ffffff;
}

/*横幅が480px以下になった際の指定*/
@media only screen and (max-width: 480px) {
.sort-btn{
	
}
	
.sort-btn li{

	margin:0 0 10px 0;
	text-align:center;
	}	
}

/*＝＝＝Muuriのレイアウトのための調整 */

.grid {
  position: relative;/*並び替えの基準点を指定*/
  
}

/*各画像の横幅などの設定*/
.item {
  display: block;
  position: absolute;
  width: 33%;/*横並びで3つ表示*/
  z-index: 1;
list-style:none;
    gap:10px;
    padding: 10px;
}

/*内側のボックスの高さが崩れないように維持*/
.item-content {
  position: relative;
  width: 100%;
  height: 100%;
   

}


/*画像の横幅を100%にしてレスポンシブ化*/
.grid img{
	width:100%;
	height:auto;
	vertical-align: bottom;/*画像の下にできる余白を削除*/
    
}

/*横幅が768px以下になった際の指定*/
@media only screen and (max-width: 768px) {
.item {
  width: 49.5%;/*横並びで2つ表示*/
}
}

/*＝＝＝fancyboxサムネイル背景と画像選択時の枠線の指定*/
.fancybox-thumbs {
    background: transparent!important;
}

.fancybox-thumbs__list a:before {
    border: 6px solid #FA999B;
}





/*==================================================
スライダーのためのcss
===================================*/
.slider {/*横幅94%で左右に余白を持たせて中央寄せ*/
    width:94%;
    margin:130px auto 30px;
    border-bottom: solid 1px #D2D2D2;
}

.slider img {
    width:75vw;/*スライダー内の画像を60vwにしてレスポンシブ化*/
    height:auto;
}

.slider .slick-slide {
	transform: scale(0.8);/*左右の画像のサイズを80%に*/
	transition: all .5s;/*拡大や透過のアニメーションを0.5秒で行う*/
	opacity: 0.5;/*透過50%*/
}

.slider .slick-slide.slick-center{
	transform: scale(1);/*中央の画像のサイズだけ等倍に*/
	opacity: 1;/*透過なし*/
}


/*矢印の設定*/

/*戻る、次へ矢印の位置*/
.slick-prev, 
.slick-next {
    position: absolute;/*絶対配置にする*/
    top: 42%;
    cursor: pointer;/*マウスカーソルを指マークに*/
    outline: none;/*クリックをしたら出てくる枠線を消す*/
    border-top: 2px solid #666;/*矢印の色*/
    border-right: 2px solid #666;/*矢印の色*/
    height: 15px;
    width: 15px;
}

.slick-prev {/*戻る矢印の位置と形状*/
    left: -1.5%;
    transform: rotate(-135deg);
}

.slick-next {/*次へ矢印の位置と形状*/
    right: -1.5%;
    transform: rotate(45deg);
}

/*ドットナビゲーションの設定*/

.slick-dots {
    text-align:center;
	margin:20px 0 70px 0;
}

.slick-dots li {
    display:inline-block;
	margin:0 5px;
}

.slick-dots button {
    color: transparent;
    outline: none;
    width:1px;/*ドットボタンのサイズ*/
    height:14px;/*ドットボタンのサイズ*/
    display:block;
    border-radius:50%;
    background:;/*ドットボタンの色*/
    border: solid 1px #ffffff;
}

.slick-dots .slick-active button{
    background:#333;/*ドットボタンの現在地表示の色*/
}


@media screen and (max-width:800px){

.slider {/*横幅94%で左右に余白を持たせて中央寄せ*/
    width:94%;
    margin: 80px auto 30px;
    border-bottom: solid 1px #D2D2D2;
    
}
.slick-dots button { 
    font-size: 3px!important;
    color: transparent;
    outline: none;
    width:1px;/*ドットボタンのサイズ*/
/*    height:8px;ドットボタンのサイズ*/
    display:block;
    border-radius:50%;
    background:;/*ドットボタンの色*/
    border: solid 1px #ffffff;
}
}
/*==================================================
作品のためのcss
===================================*/


.imagemovie{
    margin: 80px auto;
    width: 70%;

}
.credit{
    margin: 40px 0 0 100px;
    
}
.credit p{
    font-size: 11px;
    letter-spacing: 3px;
    
}



/* ボタン共通設定 */
.btn03{
    margin: 40px 0 0 100px;
    /*影の基点とするためrelativeを指定*/
    position: relative;
    /*ボタンの形状*/
	text-decoration: none;
	display: inline-block;
    text-align: center;
    background: transparent;
	border-radius: 25px;
	
    outline: none;
    /*アニメーションの指定*/
    transition: all 0.2s ease;
}

/*hoverをした後のボタンの形状*/
.btn03:hover{
	border-color:transparent;	
}

/*ボタンの中のテキスト*/
.btn03 span {
	position: relative;
	z-index: 2;/*z-indexの数値をあげて文字を背景よりも手前に表示*/
    /*テキストの形状*/
	display: block;
    padding: 10px 30px;
	background:#D50003;
	border-radius: 25px;
	color:#ffffff;
    font-weight: bold;
    /*アニメーションの指定*/
    transition: all 0.3s ease;
}

/*== 右下に押し込まれる（立体が平面に） */

/*影の設定*/
.pushright:before {
    content: "";
    /*絶対配置で影の位置を決める*/
    position: absolute;
	z-index: -1;
    top: 4px;
    left: 4px;
    /*影の形状*/
    width: 100%;
    height: 100%;
	border-radius: 25px;
    background-color: #333;
}

/*hoverの際にX・Y軸に4pxずらす*/
.pushright:hover span {
	background-color: #333;
	color: #fff;
	transform: translate(4px, 4px);
}


@media screen and (max-width:800px){

.credit{
    margin: 40px 30px;
    
}
.credit p{
    font-size: 11px;
    letter-spacing: 2px;
    
}
    
.btn03{
    margin: 40px 30px;
    /*影の基点とするためrelativeを指定*/
    position: relative;
    /*ボタンの形状*/
	text-decoration: none;
	display: inline-block;
    text-align: center;
    background: transparent;
	border-radius: 25px;
	
    outline: none;
    /*アニメーションの指定*/
    transition: all 0.2s ease;
}

}

/*==================================================
料金表css
===================================*/




table {
  border-collapse: collapse;
  margin: 0 auto;
  padding: 0;
  width: 650px;
  table-layout: fixed;
}

table tr {
  background-color: #d8e6e7;
  padding: .35em;
  border-bottom: 2px solid #fff;
}
table th,
table td {
  padding: 1em 10px 1em 1em;
  border-right: 2px solid #fff;
}
table th {
  font-size: .85em;
}
table thead tr{
  background-color: #3f8282;
  color:#fff;
}
table tbody th {
    background: #77aaad;
    color: #fff;
}
.txt{
   text-align: left;
   font-size: .85em;
}
.price{
  text-align: right;

  font-weight: bold;
}
.non{
  background:#fff
}

.price-text{
	margin: 0 auto;
	text-align: left;

	line-height: 2.2;
	font-size: 0.7rem;

}

@media screen and (max-width: 600px) {
  table {
    border: 0;
    width:100%
  }
  table th{
    background-color: #167F92;
    display: block;
    border-right: none;
  }
  table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  table tr {
    display: block;
    margin-bottom: .625em;
  }
  table td {
    border-bottom: 1px solid #bbb;
    display: block;
    font-size: .8em;
    text-align: right;
    position: relative;
    padding: .625em .625em .625em 4em;
    border-right: none;
  }
  
  table td::before {
    content: attr(data-label);
    font-weight: bold;
    position: absolute;
    left: 10px;
    color: #3f8282;
  }
  table td:last-child {
    border-bottom: 0;
  }
  table tbody th {
    color: #fff;
}
}




/*==================================================
よくある質問　料金表css
===================================*/
.qa{
    margin: 0 auto;
    text-align: center;
}
.cp_qa *, .cp_qa *:after, .cp_qa *:before {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.cp_qa {
    margin: 65px 100px;
	border-top: 1px solid #1b2538;
}

.cp_qa .cp_actab {
	position: relative;
	overflow: hidden;
	width: 100%;
	margin-bottom: 1px;
	color: #1b2538;
}
.cp_qa .cp_actab input {
	position: absolute;
	opacity: 0;
}
/* 質問 */
.cp_qa .cp_actab label {
	font-weight: bold;
	line-height: 1.6;
	position: relative;
	display: block;
	margin: 0 0 0 0;
	padding: 1em 2em 1em 1em;
	cursor: pointer;
	border-bottom: 1px solid #1b2538;
}
.cp_qa .cp_actab label:hover {
	color: #00838F;
}
/* 答え */
.cp_qa .cp_actab .cp_actab-content {
	overflow: hidden;
	max-height: 0;
	-webkit-transition: max-height 0.5s ease;
	        transition: max-height 0.5s ease;
	color: #ffffff;
	background: #77aaad;
}
.cp_qa .cp_actab .cp_actab-content p {
    font-size: 13px;
	margin: 1em;
}
/* 質問を開いた時の仕様 */
/* --アイコン */
.cp_qa .cp_actab input:checked ~ label {
	color: #3f8282;
}
/* --答えの高さ */
.cp_qa .cp_actab input:checked ~ .cp_actab-content {
	max-height: 40em;
}
/* 質問をクリックした時のアイコンの動き */
.cp_qa .cp_actab label::after {
	line-height: 1.6;
	position: absolute;
	top: 50%;
	right: 0;
	display: block;
	width: 3em;
	margin-top: -12.5px;
	-webkit-transition: all 0.5s ease;
	        transition: all 0.5s ease;
	text-align: center;
}
.cp_qa .cp_actab input[type=checkbox] + label::after {
	content: '\025bc';
}
.cp_qa .cp_actab input[type=checkbox]:checked + label::after {
	-webkit-transform: rotateX(180deg);
	transform: rotateX(180deg);
}


@media screen and (max-width: 600px) {
    
    .cp_qa {
    margin: 65px 30px;
	border-top: 1px solid #1b2538;
}

    
    
    }